@media screen and (max-width: 600px) {
  .formSide div button {
    margin-left: 0;
    margin-right: 0;
  }
}

.cupon-container {
  border: 4px solid #0266ad;
  border-radius: 10px;
  color: #107cd9;
  font-size: 15px;
  padding: 24px;
}

.loading-cupon {
  color: white;
  margin-left: 10px;
  margin-right: -20px;
  position: absolute;
  right: 34px;
  top: 36%;
  transform: translate(-50%, -50%);
}

.h-text-inner {
  max-width: 100%;
}

.p-0 {
  padding: 0;
}

.fact {
  font-size: 6em;
  margin-bottom: -30px;
  text-align: center;
}

.subindex {
  font-size: 60%;
  vertical-align: super;
}

/* index */
.index .row {
  margin: 0;
}

/* banner */
.banner-style-2 {
  background-image: url(../images/header-merck-prediabetes-banner.png);
  background-position: center 0px !important;
  background-size: cover !important;
}

/* test */

.btn.btn-primary.iconic {
  color: #0266ad !important;
  position: relative;
  text-align: right;
  overflow: visible;
  margin-bottom: 40px;
  margin-top: 40px;
  position: relative;
}

.contCongrats .btn.btn-primary.iconic::after {
  background: url('../images/printer.png');
  background-size: cover;
  content: '';
  position: absolute;
  height: 80px;
  width: 85px;
  left: -12px;
  top: -16px;
}

.btn.btn-primary.iconic.download::after {
  background: url('../images/cloud1.png');
  background-size: cover;
  content: '';
  position: absolute;
  height: 80px;
  width: 87px;
  left: -12px;
  top: -16px;
}

/* advices */
.slick-slider-container {
  max-height: 300px;
  overflow-y: hidden;
  position: relative;
}

.slick-slider-container .slider-prev-button {
  cursor: pointer;
  left: 30px;
  position: absolute;
  top: 40%;
  background: transparent;
  border: 0;
  color: white;
  font-size: 40px;
  z-index: 2;
}

.slick-slider-container .slider-next-button {
  cursor: pointer;
  right: 30px;
  position: absolute;
  top: 40%;
  background: transparent;
  border: 0;
  color: white;
  font-size: 40px;
  z-index: 2;
}

.slick-slide {
  position: relative;
}

.slick-list.draggable {
  z-index: 1;
  cursor: pointer;
}

.slick-slider .item::after {
  background: #0266ad;
  bottom: 0;
  content: '';
  display: block;
  left: 0;
  opacity: 0.3;
  position: absolute;
  right: 0;
  top: 0;
}

.slick-slider .item p {
  color: white;
  font-size: 20px;
  position: absolute;
  line-height: 24px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10000000000000;
  font-weight: bold;
  text-align: center;
}

/* 
.slick-slider .slide1 {
  background: url("../images/consejo-1-mobile.png");
  background-position: 70% -40px;
  background-repeat: no-repeat;
  height: 300px;
}

.slick-slider .slide2 {
  background: url("../images/consejo-2-mobile.png");
  background-position: -40px -40px;
  background-repeat: no-repeat;
  height: 300px;
}

.slick-slider .slide3 {
  background: url("../images/consejo-3-mobile.png");
  background-position: -40px -40px;
  background-repeat: no-repeat;
  height: 300px;
}

.slick-slider .slide4 {
  background: url("../images/consejo-4-mobile.png");
  background-position: 47% -15px;
  height: 300px;
  background-repeat: no-repeat;
} */

.slick-slider .slide5 {
  background: url('../images/obesidad-lg.jpg');
  background-position: 47% -27px;
  background-size: 120%;
  height: 300px;
  background-repeat: no-repeat;
}

.slick-slider .slide6 {
  background: url('../images/factores-riesgo-lg.jpg');
  background-position: 47% -27px;
  background-size: 120%;
  height: 300px;
  background-repeat: no-repeat;
}

.slick-slider .slide7 {
  background: url("../images/estoy-en-riesgo-banner.jpg");
  background-position: center;
  background-size: 120%;
  height: 300px;
  background-repeat: no-repeat;
}

.share-box {
  padding: 26px;
  color: #0266ad;
}

.share-box.norisk {
  padding: 10px 15px;
  color: #0266ad;
  border: 6px solid #0266ad;
  border-radius: 28px;
  margin-top: 20px;
}

.share-box h3 {
  color: #0266ad;
  font-weight: bold;
  font-size: 16px;
}

.share-box p {
  font-weight: normal;
  font-size: 14px;
}

.share-box .icons {
  font-size: 40px;
  text-align: center;
}

.share-box .icons i {
  cursor: pointer;
  display: inline-block;
  margin: 0 15px;
}

/* language buttons */
.language-button {
  box-sizing: border-box;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  color: black;
  display: block;
  font-size: 20px;
  font-weight: bolder;
  padding: 2px 0 2px 16px;
  position: absolute;
  right: 0;
  text-transform: uppercase;
  text-align: left;
  text-decoration: none;
  width: 90px;
  z-index: 100;
}

.language-button.es {
  font-size: 1.2rem;
  background: #107cd9;
  top: 134px;
}

.language-button.en {
  font-size: 1.2rem;
  background: #e9bd00;
  top: 160px;
}

.doctor-selector-btn {
  background: none;
  border: 0;
  position: absolute;
  right: -5px;
  transition: 0.2s ease-in-out;
  top: 190px;
  width: 60px;
  z-index: 100;
}

.doctor-selector-btn img {
  width: 100%;
}

.doctor-selector-btn:hover {
  transform: scale(1.1);
}

/* mockup-area */
.mockup-area {
  height: 580px;
}

.mockup-area-background {
  background: rgba(254, 204, 2, 0.2);
  border-radius: 50%;
  height: 580px;
  left: 50%;
  position: absolute;
  transform: translate(-50%);
  width: 580px;
}

.mockup-area-background::before {
  background: white;
  border-radius: 50%;
  content: '';
  height: 530px;
  left: 50%;
  top: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  width: 530px;
}

.mockup-area-background::after {
  background: rgba(254, 204, 2, 0.2);
  border-radius: 50%;
  content: '';
  height: 480px;
  left: 50%;
  top: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  width: 480px;
}

.mockup-area .container {
  align-items: center;
  flex-direction: column;
  display: flex;
  height: 100%;
  justify-content: center;
  position: relative;
  width: 100%;
}

.mockup-area .title {
  background: white;
  border: 5px solid white;
  border-radius: 50px;
  box-sizing: border-box;
  color: rgb(40, 122, 222);
  margin: 0 auto -20px auto;
  max-width: 250px;
  padding: 20px 10px;
  position: relative;
  text-align: center;
  width: 80%;
}

.mockup-area .title::after {
  background: rgba(110, 184, 236, 0.1);
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-radius: 50px;
}

.mockup-area .icon {
  display: block;
  position: relative;
  text-align: center;
  z-index: 1;
}

.mockup-area img {
  width: 90%;
}

.mockup-area .description {
  background: white;
  border: 5px solid white;
  border-radius: 50px;
  box-sizing: border-box;
  color: #474747;
  font-weight: bold;
  margin: -40px auto 0 auto;
  max-width: 254px;
  padding: 20px 10px;
  text-align: center;
  width: 100%;
  position: relative;
}

.mockup-area .description::after {
  background: rgba(110, 184, 236, 0.1);
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-radius: 50px;
}

.box-icon-1:hover img {
  transition: all 0.2s ease-in-out;
  transform: scale(1.2);
}

.box-icon-1:hover h4 {
  color: #0266ad;
  font-size: 17px;
  margin: 0 8px;
  transition: all 0.2s ease-in-out;
}

/* advices */
.info-row {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin: 50px 0;
}

.info-row.unset {
  align-items: unset;
}

.info-row.reverse {
  flex-direction: row-reverse;
}

.info-row .text-section,
.info-row .image-section {
  min-width: 50%;
  margin-top: 30px;
}

.info-row .text-section.column {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.info-row .text-section .small-list {
  font-size: 70%;
  margin: 0 auto;
  padding: 0;
  text-align: justify;
  width: 70%;
}

.info-row .text-section .body {
  margin: 0 auto;
  width: 70%;
}

.info-row .image-section img {
  width: 100%;
}

.info-row .text-section .normal-heading {
  color: rgb(40, 122, 222);
}

.info-row .text-section ul li:before {
  font-family: FontAwesome;
  content: '\f00c';
  color: #474747;
  font-size: 16px;
  margin-right: 10px;
}

/* complicaciones */

.videos-section {
  padding: 30px 0;
}

.video-container {
  border-top: 2px solid #0266ad;
  padding-top: 50px;
  padding-right: 0;
  margin-right: 0;
  max-height: 350px;
}

.info-row.video {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 80px 0;
}

.info-row.video .text {
  min-width: 380px;
  max-width: 380px;
  margin-right: 0;
}

.info-row.video .text .normal-heading {
  line-height: 38px;
  margin-bottom: 5px;
  margin-top: 0;
  text-align: center;
}

.info-row.video .text img {
  width: 100%;
}

@media screen and (min-width: 992px) {
  .video-container {
    border-top: 0;
    border-right: 2px solid #0266ad;
    padding-top: 0;
    padding-right: 50px;
    margin-right: 50px;
  }

  .info-row.video .text {
    margin-right: 50px;
  }

  .info-row.video .text .normal-heading {
    text-align: left;
  }
}

/* footer */
.footer-logos {
  text-align: right;
}

/* sabias que */
.sabias-que .normal-heading {
  margin-top: 20px;
}

@media (min-width: 1400px) {
  .sabias-que .bigimage {
    max-width: 900px;
  }

  .sabias-que .reverse .image-section .bigimage {
    /*  margin-left: calc(100% - 900px);*/
    max-width: 900px;
  }

  @media screen and (min-width: 1700px) {
    .sabias-que .reverse .image-section .bigimage {
      margin-left: calc(100% - 900px);
    }
  }

  .sabias-que .info-row .text-section .body {
    width: 80%;
  }

  .sabias-que .info-row .text-section .small-list {
    width: 80%;
  }

  .sabias-que .info-row .text-section li {
    margin: 10px 0;
  }
}

@media (min-width: 992px) and (max-width: 1400px) {
  .sabias-que .info-row .text-section .body {
    font-size: 13px;
    width: 90%;
  }

  .sabias-que .info-row .text-section .small-list {
    margin-top: 20px;
    width: 90%;
  }

  .sabias-que .bigimage {
    max-width: 665px;
    max-height: 822px;
  }
}

/* Responsive adjusments */

@media (max-width: 600px) {
  .box-icon-top {
    margin-bottom: 0 !important;
  }

  .fact {
    font-size: 4em;
  }

  .sabias-que .normal-heading {
    font-size: 26px;
  }

  .sabias-que ul li,
  .sabias-que p {
    font-size: 14px;
  }

  .formCount {
    top: -12px;
  }

  .alert {
    width: 60% !important;
    top: -11px !important;
  }
}

@media (max-width: 768px) {
  .contCongrats .btn {
    white-space: normal;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .btn.download {
    font-size: 13px;
    width: auto !important;
    text-align: center !important;
    padding-left: 67px !important;
    min-width: 260px;
  }

  .btn.download::after {
    height: 65px !important;
    width: 72px !important;
    left: -14px !important;
    top: -2px !important;
  }

  .footer-logos {
    display: block !important;
    width: 90% !important;
    margin-top: 60px;
    text-align: unset;
  }

  .footer-logos img {
    padding: 10px !important;
  }

  /* videos */
  .info-row.video .text-section {
    width: 100%;
  }

  .info-row.video .text-section p {
    margin: 0;
    margin-bottom: 30px;
  }

  .info-row.video {
    margin: 70px 0;
  }

  .info-row.video .image-section {
    padding: 0 10px;
  }

  /* advices */
  .info-row {
    flex-direction: column-reverse !important;
    margin: 0;
  }

  .image-section {
    width: 100%;
  }

  .text-section {
    margin: auto;
    width: 90%;
  }

  .info-row .text-section .small-list {
    margin: 40px 0;
    width: 100%;
  }

  .info-row .text-section .body {
    width: 100%;
  }

  /* test */
  .contCongrats {
    height: auto !important;
  }

  .formSide {
    max-width: 700px;
    min-width: 320px;
    margin-top: 12px;
    z-index: 100;
  }

  /* container */
  .container-nav {
    margin: 0 3%;
    padding: 0;
    width: 94%;
  }

  /* navbar */
  .navbar-header {
    background-image: -moz-linear-gradient(0deg, #70baed 0%, #0266ad 100%);
    background-image: -webkit-linear-gradient(0deg, #70baed 0%, #0266ad 100%);
    background-image: -ms-linear-gradient(0deg, #70baed 0%, #0266ad 100%);
    margin: 0 -3.5% !important;
    padding: 0 15px;
    position: relative;
    z-index: 10;
  }

  .navbar-collapse {
    position: relative;
    z-index: 1;
  }

  .navbar-collapse.collapsing {
    position: inherit;
  }

  .navbar-nav>li>a {
    padding: 15px 10px;
    font-size: 12px;
  }

  .navbar-nav>li:first-child {
    margin-top: 30px;
  }

  .navbar-brand>img {
    width: 250px;
  }

  .navbar-main .navbar-collapse {
    background-image: -moz-linear-gradient(0deg, #70baed 0%, #0266ad 100%);
    background-image: -webkit-linear-gradient(0deg, #70baed 0%, #0266ad 100%);
    background-image: -ms-linear-gradient(0deg, #70baed 0%, #0266ad 100%);
    margin: 0 -3.5%;
    padding-left: 25px;
  }

  /* risk factors */
  .mockup-area {
    margin-bottom: 30px;
    overflow-x: hidden;
  }

  .box-icon-top {
    flex-direction: column;
    text-align: center;
  }

  .box-icon-top img {
    width: 140px;
  }

  .box-icon-top h4 {
    font-size: 17px;
    min-height: 45px;
    text-align: center;
    width: 130px;
  }

  /* complications */
  .container-complications {
    margin: 0;
    padding: 0;
    width: 100%;
  }

  .form-side {
    position: relative;
  }

  /* advices */
  .slick-slider-container .slider-prev-button {
    font-size: 25px;
    top: 45%;
    left: 5px;
  }

  .slick-slider-container .slider-next-button {
    font-size: 25px;
    top: 45%;
    right: 5px;
  }
}

@media (min-width: 992px) and (max-width: 1399px) {

  /* navbar */
  .navbar-nav>li>a {
    font-size: 10px;
    padding: 25px 7px;
  }

  .navbar-brand>img {
    width: 180px;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {

  /* navbar */
  .navbar-nav>li>a {
    font-size: 12px;
  }

  /* .navbar-brand > img {
    width: 200px;
  } */
}

@media (min-width: 1400px) {
  .navbar-nav>li>a {
    font-size: 12px;
  }
}

@media (max-width: 580px) {
  .btn.download {
    padding-left: 60px !important;
    padding-right: 30px !important;
  }
}

/* test popup */
.campaingHide {
  display: none !important;
}

.popup {
  background-image: -moz-linear-gradient(0deg,
      rgba(112, 186, 237, 0.9) 0%,
      rgba(2, 102, 173, 0.9) 100%);
  background-image: -webkit-linear-gradient(0deg,
      rgba(112, 186, 237, 0.9) 0%,
      rgba(2, 102, 173, 0.9) 100%);
  background-image: -ms-linear-gradient(0deg,
      rgba(112, 186, 237, 0.9) 0%,
      rgba(2, 102, 173, 0.9) 100%);
  border-radius: 10px;
  left: 50%;
  top: 300px;
  transform: translateX(-50%);
  padding: 30px 40px;
  position: fixed;
  text-align: center;
  width: 600px;
  z-index: 10000;
}

.popup .title {
  color: #fcce00;
}

.popup .text {
  color: white;
  margin-top: 26px;
}

.popup button {
  margin: auto;
}

.popup-container {
  position: relative;
}

.popup .close-btn {
  background: url('../images/close.png');
  background-size: cover;
  cursor: pointer;
  position: absolute;
  height: 32px;
  width: 32px;
  right: -30px;
  top: -40px;
  z-index: 10001;
}

.popup .btn.btn-primary.iconic {
  background: #fcce00;
  display: block;
  margin-bottom: 10px;
  width: 490px;
}

.popup .btn.btn-primary.iconic.download::after {
  background-image: url('../images/cloud2.png');
  height: 82px;
  width: 94px;
  left: -12px;
  top: -13px;
}

@media screen and (max-width: 630px) {
  .popup {
    left: 50%;
    top: 170px;
    width: 90%;
  }

  .btn.btn-primary.download {
    min-width: 250px;
  }

  .popup .btn.btn-primary.download {
    padding: 16px !important;
    margin-bottom: 40px;
    white-space: normal;
  }

  .popup .btn.btn-primary.download::after {
    left: 50% !important;
    top: 70% !important;
    transform: translateX(-50%);
    width: 75px !important;
  }
}

@media screen and (max-width: 991px) and (orientation: landscape) {
  .popup {
    top: 40px;
  }
}

/* New Styles */

/*  prediabetes */

.prediabetes-grey {
  background: rgb(237, 237, 237);
}

.prediabetes-grey-container {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 80px 30px;
}

.prediabetes-grey-description {
  max-width: 500px;
  margin-bottom: 0;
}

.prediabetes-grey-title {
  color: #005da1;
  font-size: 45px;
  font-weight: 100;
  line-height: 45px;
  margin: 0 0px 20px 0px;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .prediabetes-grey-title {
    font-size: 65px;
    line-height: 65px;
    margin: 0 40px 0 40px;
    text-align: left;
  }
}

.images-section {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 40px 0;
}

.images-section .item {
  margin: 40px 20px;
  max-width: 480px;
  position: relative;
}

.images-section .description {
  margin-top: 20px;
}

.images-section .item img {
  width: 100%;
}

.images-section .label {
  bottom: 20px;
  color: white;
  font-size: 18px;
  font-weight: 100;
  left: 50%;
  margin-bottom: 0;
  position: absolute;
  transform: translateX(-50%);
}

.images-section .title {
  color: rgb(0, 94, 165);
  font-size: 20px;
  font-weight: bold;
}

.images-section .text {
  color: rgb(0, 94, 165);
  font-size: 20px;
  font-weight: bold;
}

.images-section a {
  bottom: -60px;
  font-size: 18px;
  font-weight: 100;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
}

@media screen and (min-width: 768px) {
  .images-section .item {
    margin: 50px 40px;
  }
}

/* RIESGO */

.factores-section {
  align-items: center;
  background: rgb(21, 116, 176);
  background: linear-gradient(225deg,
      rgba(109, 185, 230, 1) 0%,
      rgba(21, 116, 176, 1) 100%);
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 150px 0;
  text-align: center;
}

.factores-section .title {
  font-size: 30px;
  line-height: 30px;
}

.factores-section .subtitle {
  font-size: 20px;
  line-height: 20px;
}

.map-section {
  display: flex;
  flex-direction: column;
}

.map-section .map-container img {
  position: relative;
  width: 100%;
}

.map-container {
  max-width: 850px;
  width: 70%;
}

.map-section .title {
  color: rgb(0, 94, 165);
  font-size: 25px;
  line-height: 25px;
  font-weight: bold;
  margin-bottom: 40px;
  text-align: center;
}

/* faq */

.question-container {
  border-bottom: 2px solid #474747;
  margin: auto;
  padding: 20px 0;
  max-width: 1100px;
  width: 80%;
}

.question-container:first-of-type {
  border-top: 2px solid #474747;
}

.question-container .minus {
  display: inherit;
}

.question-container .plus {
  display: none;
}

.question-container.closed .minus {
  display: none;
}

.question-container.closed .plus {
  display: inherit;
}

.question-container .question-header,
.question-container .question-body {
  padding: 20px;
  background: white;
}

.question-container .question-body {
  padding-top: 0;
  background: white;
}

.question-container.closed .question-header {
  background: transparent;
  padding: 0;
}

.question-container.closed .question-body {
  height: 0;
  overflow: hidden;
  padding: 0;
}

.question-body {
  font-size: 12px;
}

.question-header {
  align-items: center;
  display: flex;
  font-weight: bold;
  justify-content: space-between;
}

.question-header img {
  cursor: pointer;
  width: 30px;
}

@media screen and (max-width: 600px) {
  .informate-button {
    font-size: 10px;
  }
}

a {
  color: rgb(110, 184, 236);
}

/* popup find a doctor */
.find-doctor-popup {
  align-items: center;
  border-radius: 3rem;
  background: #eeeeee;
  display: none;
  flex-direction: column;
  justify-content: center;
  left: 50%;
  max-width: 700px;
  min-height: 300px;
  /* min-width: 90%; */
  padding: 2rem;
  position: fixed;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
  z-index: 100000;
}

.find-doctor-popup.inpage {
  background: none;
  display: block;
  position: relative;
  left: 0;
  margin: 1rem auto;
  top: 0;
  transform: none;
  text-align: center;
  max-width: 700px;
  z-index: 0;
}

.find-doctor-popup__cities--container {
  max-width: 350px;
  min-width: 300px;
  margin: auto;
  width: 50%;
}

.find-doctor-popup.inpage .find-doctor-popup__cities--container {
  width: 100%;
}

@media screen and (max-width: 650px) {
  .find-doctor-popup__cities--container {
    flex-direction: column;
  }

  #find-doctor--map {
    margin-top: 2rem;
  }
}

.find-doctor-popup__close {
  background: black;
  border-top-right-radius: 1rem;
  color: white;
  font-weight: bolder;
  border: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
}

.find-doctor-popup__cities {
  background: rgb(110, 184, 236);
  border-radius: 2rem;
  color: white;
  font-size: 1.5rem;
  font-weight: 600;
  min-width: 200px;
  text-align: center;
  margin: 0 1rem;
}

.find-doctor-popup__cities__title {
  color: white;
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 0;
  padding: 1rem 0;
  position: relative;
}

.find-doctor-popup__cities__title::after {
  background: #107cd9;
  content: '';
  display: block;
  height: 1px;
  margin: auto;
  position: relative;
  width: 30%;
  top: 0.5rem;
}

.find-doctor-popup__cities--subtitle {
  border-radius: 1.4rem;
  color: #107cd9;
  font-weight: 300;
  padding: 0 0 1.5rem 0;
  width: 100%;
}

.find-doctor-popup__cities--items {
  background: #107cd9;
  border-radius: 2rem;
  padding: 1rem;
  position: relative;
}

.find-doctor-popup__cities--items:after {
  border-bottom: 15px solid #107cd9;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  content: '';
  display: block;
  height: 0;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  top: -10px;
  width: 0;
}

.find-doctor-popup__cities--item {
  border-bottom: 1px solid white;
  cursor: pointer;
  font-weight: 500;
  margin: 6px auto;
  padding: 0.5rem 0;
  transition: 0.2s all ease-in;
  width: 86%;
}

.find-doctor-popup__cities--item.selected {
  font-weight: 600;
}

.find-doctor-popup__cities--item:hover {
  background: rgb(110, 184, 236);
  border-bottom: 0;
  border-radius: 20px;
  color: #107cd9;
  font-weight: 600;
}

.find-doctor-popup__cities--item:last-of-type {
  border: 0;
  margin-bottom: 0.5rem;
}

.find-doctor-popup__cities--caveat {
  font-size: 0.9rem;
  margin: 2rem 0 0 0;
  text-align: center;
}

.find-doctor-popup__close img {
  width: 100%;
}

/* dimmed overlay */
.dimmed-overlay {
  background: rgba(0, 0, 0, 0.7);
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000;
}

.inline-loader {
  animation: rotate 1s linear infinite;
  border-radius: 50%;
  height: 48px;
  margin: auto;
  position: relative;
  width: 48px;
}

.inline-loader::before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  inset: 0px;
  border-radius: 50%;
  border: 5px solid rgb(110, 184, 236);
  animation: prixClipFix 2s linear infinite;
}

.navbar-nav>li:nth-child(2n)>a {
  color: #fcce00;
}

@keyframes rotate {
  100% {
    transform: rotate(360deg);
  }
}

@keyframes prixClipFix {
  0% {
    clip-path: polygon(50% 50%, 0 0, 0 0, 0 0, 0 0, 0 0);
  }

  25% {
    clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 0, 100% 0, 100% 0);
  }

  50% {
    clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 100% 100%, 100% 100%);
  }

  75% {
    clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 0 100%, 0 100%);
  }

  100% {
    clip-path: polygon(50% 50%, 0 0, 100% 0, 100% 100%, 0 100%, 0 0);
  }
}